<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="favicon.png" type="image/png" size="32X32">

    <title>Document</title>
</head>

<body>
    <header>
        <img src="./img/logo.svg" alt="">
    </header>
    <main>
        <img src="./img/hero-mobile.jpg" class="img-mobile" alt="">
        <section class="section-left">
            <h1><span>we're</span> coming soon</h1>
            <p>Hello fellow shoppers! We're currently building our new fashion store.<br>
                Add your email below to stay up-to-date with announcements and our
                launch deals.</p>
            <form>
                <input type="email" placeholder="Email Adress" class="form" />
                <button>
                    <img class="button-email" src="./img/icon-arrow.svg" alt="">
                </button>
            </form>
        </section>
        <section class="section-right">
        </section>
    </main>
</body>

</html>